body {
    margin: 0;
    background: #15161a;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

body.modal-open {
    overflow-y: hidden;
}

button {
    font-family: 'Montserrat', sans-serif;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

h2 {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    line-height: 1;
    color: #15161a;
    font-size: 32px;
    font-weight: 900;
}

.download-link {
    display: flex;
    align-items: center;
    color: #1d68f9 !important;
    transition: opacity 300ms;
}

.download-link:hover {
    opacity: 0.7 !important;
}

.download-link:before {
    margin-right: 15px;
    content: '';
    width: 18px;
    height: 18px;
    background: url("/scn/img/download.png") no-repeat;
    background-size: contain;
}

header {
    position: relative;
    z-index: 10;
}

/* Popup */

#popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.24);
    transition: opacity 500ms;
    opacity: 1;
}

#popup.hidden {
    display: none;
    opacity: 0;
}

#popup__content {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 30px;
    position: relative;
    min-width: 350px;
    max-width: 90%;
    max-height: 80%;
    overflow-y: auto;
    white-space: pre-line;
    word-break: break-word;
    word-wrap: break-word;
    border-radius: 6px;
    background: #ffffff;
    color: #1d68f9;
}

@media (max-width: 350px) {
    #popup__content {
        width: 100%;
        min-width: auto;
    }
}

#popup__heading {
    color: #15161a;
    margin-bottom: 28px;
    font-size: 24px;
    line-height: 1.33;
    font-weight: bold;
}

#popup__text {
    font-size: 14px;
    line-height: 1.71;
    letter-spacing: 0.21px;
}

#popup__button {
    margin-top: 28px;
}

/* Variants */

.popup-variant-clear #popup__content {
    padding: 0;
}

.popup-variant-clear #popup__text {
    display: flex;
    line-height: 1;
}

.popup-variant-clear #popup__button,
.popup-variant-clear #popup__heading {
    display: none;
}

/* Preview Video */

.preview-video {
    width: 930px;
    height: 523px;
    max-width: 100%;
    border: none;
}

@media (max-width: 768px) {
    .preview-video {
        width: 530px;
        height: 298px;
    }
}

@media (max-width: 450px) {
    .preview-video {
        width: 530px;
        height: 220px;
    }
}

/* Scroll */

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background-color: #15161a;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #1d68f9;
}

.hidden {
    display: none !important;
}

.collapsible p {
    margin-bottom: 0 !important;
}

.collapsible__text {
    display: none;
    margin: 0 !important;
}

.collapsible__toggle {
    cursor: pointer;
    display: inline-block;
    font-size: 21px;
    margin-top: 20px;
}

label.pink-text {
    cursor: pointer;
}

.content-wrapper {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    color: #ffffff;
    padding: 60px 50px;
    box-sizing: border-box;
    overflow: hidden;
}

#page-content {
    min-height: 500px;
}

.flex-wrapper {
    display: flex;
    width: 100%;
    margin: 30px 0 0 0;
}

.flex-block {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.tables-wrap {
    max-width: 372px;
    padding: 0 24px 0 4px;
    position: relative;
}

/*--------------------------------------------*/

.checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    cursor: pointer;
}

.checkbox + label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    color: #15161a;
    cursor: pointer;
}

.checkbox + label::before {
    content: '';
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #1d68f9;
    border-radius: 50%;
    margin-right: 8px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.checkbox:checked + label::before {
    border-color: #1d68f9;
    background-color: #1d68f9;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.checkbox:not(:disabled):not(:checked) + label:hover::before {
    border-color: #70d0ec;
}

.checkbox:not(:disabled):active + label::before {
    background-color: #70d0ec;
    border-color: #70d0ec;
}

.checkbox:focus + label::before {
}

.checkbox:focus:not(:checked) + label::before {
    border-color: #1d68f9;
}

.checkbox:disabled + label::before {
    background-color: #e9ecef;
}

/*--------------------------------------------*/
.main-menu {
    display: flex;
    align-items: center;
}

.main-menu a {
    color: #ffffff;
    font-weight: 500;
}

.main-menu__item {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.logo {
    background: url('/scn/img/logo.svg') no-repeat;
    background-size: contain;
    width: 155px;
    height: 28px;
    display: block;
    margin-left: 0 !important;
}

.profile,
.logout {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: top;
}

.profile {
    background: url('/scn/img/profile.png');
}

.logout {
    background: url('/scn/img/logout.png');
}

.text-right {
    text-align: right;
}

.user-head {
    background: url("/scn/img/head.png") no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 50px;
    margin: -15px 6px -11px 0;
}

/*---------------------------------------------*/

button,
.button {
    display: inline-block;
    font-weight: 400;
    box-sizing: border-box;
    line-height: 1;
    fill: #fff;
    text-align: center;
    transition: all .2s;
    box-shadow: none;
    text-decoration: none;
    padding: 15px 30px;
    font-size: 20px;
    color: #FFFFFF;
    background-color: #1d68f9;
    border-radius: 10px;
    cursor: pointer;
    border: none;
    outline: none;
}

button:hover, .button:hover {
    opacity: 0.5;
}

button:active, .button:active {
    transform: scale(0.8);
}

/*---------------------------------------------*/
.content {
    background: #ffffff;
    color: #15161a;
    border-radius: 6px;
    padding: 40px 60px 100px;
    min-height: 450px;
}

/*--------------------table styles---------------*/
.table-default {
    width: 100%;
    border-spacing: 0;
}

.table-default td {
    border-bottom: 1px solid #39bffc;
    padding: 7px 8px 7px 2px;
}

.table-default tbody tr:last-child td {
    border-bottom: none;
}

tbody tr {
    cursor: pointer;
}

td:last-child {
    /*  text-align: right;*/
}

thead {
    color: #1d68f9;
    font-weight: 600;
}

.request {
    padding: 13px 79px;
    font-weight: normal;
}

/*-------------------------content style---------------------*/
h3 {
    color: #1d68f9;
}

.default-list {
    list-style: none;
    padding: 0 20px;
}

.small-upper {
    font-size: 10px;
    font-weight: 400;
    display: inline-block;
    vertical-align: top;
    margin: 1px 0 0 3px;
}

.textarea-pink {
    width: 94%;
    border: 1px solid #1d68f9;
    padding: 10px;
    border-radius: 22px;
    resize: none;
    min-height: 95px;
    margin: 0 0 12px 0;
}

/*----------------------checkbox style----------------------*/
.checkbox-pink[type="checkbox"]:checked,
.checkbox-pink[type="checkbox"]:not(:checked) {
    visibility: hidden; /**/
}

.checkbox-pink[type="checkbox"]:checked + .label-pink,
.checkbox-pink[type="checkbox"]:not(:checked) + .label-pink {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    left: -23px;
    top: -16px;
    margin: 0 0 0 18px;
}

.checkbox-pink[type="checkbox"]:checked + .label-pink:before,
.checkbox-pink[type="checkbox"]:not(:checked) + .label-pink:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #1d68f9;
    background: #fff;
    border-radius: 4px;
}

.checkbox-pink[type="checkbox"]:checked + .label-pink:before {
    opacity: 1;
    background: #1d68f9;
}

/*----------------------------radio btn style---------------------*/
input[type="radio"] {
    display: none;
}

input[type="radio"] + label {
    color: #15161a;
    cursor: pointer;
}

input[type="radio"] + label span {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: -2px 10px 0 0;
    vertical-align: middle;
    border: 1px solid #1d68f9;
    background: #fff;
    cursor: pointer;
    border-radius: 100%;
}

input[type="radio"]:checked + label span {
    /*background:url() -57px top no-repeat;*/
    background: #1d68f9;
}

.radio-margin {
    margin: 0 0 14px 29px;
}

/*------------------------arrow-------------------*/
.active::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 16px solid white;
    border-bottom: 10px solid transparent;
    right: 0;
    /*    top: 0;*/
}

/*--------------------------------------------main-page----------------------------------------*/
.main {
    position: relative;
    height: auto;
}

.w17p {
    width: 17%;
}

.w83p {
    width: 83%;
}

.max-w400 {
    max-width: 400px;
    position: relative;
    z-index: 4;
}

.main .text-right a {
    margin: 0 0 0 15px;
}

.main .text-right a:first-child {
    margin-left: 0;
}

/*---------------------------------*/
.bg-line {
    background: url("/scn/img/bg-footer1.png");
    background-size: auto;
    position: absolute;
}

.promo__item {
    display: inline-block;
    vertical-align: top;
}

.promo__item_right {
    width: 58%;
    float: right;
}

.promo__item_left {
    width: 42%;
}

.promo-title {
    font-size: 5em;
    margin: 85px 0 0 0;
    font-weight: bold;
}

.promo-title span {
    font-size: 0.7em;
    display: block;
    margin: 17px 0 0 0;
    font-weight: 500;
}

.timer-wrap {
    font-size: 1.3em;
    font-style: italic;
    margin: 62px 0 0 0;
}

.timer {
    background: url("/scn/img/wach.png") no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: top;
    margin: -4px 4px -5px 0;
}

.pink-text2 {
    color: #1d68f9 !important;
}

.free-start-btn {
    margin: 70px 0 0 0;
}

.free-start-btn .active::after {
    display: none;
}

/*------------gif------------------*/
.gif1 {
    background: url("/scn/img/gif/town-active6.gif") no-repeat;
    background-size: contain;
    width: 100%;
    height: 560px;
    margin: 0 0 0 68px;
}

.gif2 {
    background: url("/scn/img/gif/tarelka1.gif") no-repeat;
    background-size: contain;
    width: 100%;
    height: 500px;
}

.gif3 {
    background: url("/scn/img/gif/tarelka-active2.gif") no-repeat;
    background-size: contain;
    width: 100%;
    height: 500px;
}

.gif4 {
    background: url("/scn/img/gif/transparent-active.gif") no-repeat;
    background-size: contain;
    width: 100%;
    height: 500px;
}

/*------------------------------------------*/
.head {
    background: url("/scn/img/head2.png") no-repeat;
    background-size: contain;
    width: 100%;
    height: 600px;
}

.cost::before {
    content: '€';
    font-size: 20px;
    position: absolute;
    top: 9px;
    left: -22px;
}

.cost::after {
    content: 'from';
    font-size: 12px;
    position: absolute;
    bottom: 15px;
    left: -36px;
    font-weight: 400;
}

.cost {
    font-size: 5em;
    font-weight: 200;
    position: relative;
}

.cost-list {
    font-weight: 200;
    margin: 10px 0;
    position: relative;
    font-size: 1.2em;
    font-style: italic;
}

.list-style {
    position: relative;
    margin: 0 0 0 14px;
    display: block;
}

.cost-list::before, .list-style::before {
    content: "";
    background: #1d68f9;
    width: 4px;
    height: 4px;
    position: absolute;
    left: -10px;
    top: 8px;
    border-radius: 100%;
}

.cost-table {
    width: 100%;
    border-spacing: 0;
    margin: 70px 0 0 0;
}

.cost-table td {
    border-top: 1px solid #39bffc;
    padding: 0 4px 0 25px;
    vertical-align: top;
}

.cost-table tr {
    cursor: default;
}

.cost__item {
    margin: 12px 0;
    white-space: nowrap;
}

/*------------------------------------------------------*/
.easy-active {
    width: 1000px;
    position: absolute;
    left: -150px;
}

.circle-img1 {
    width: 409px;
    position: absolute;
    top: 4px;
    right: -40px;
}

.relative {
    position: relative;
}

.easy-text {
    position: absolute;
    right: 0;
    width: 180px;
    top: 65px;
    z-index: 10;
}

.fast-text {
    position: absolute;
    left: 23%;
    width: 300px;
    bottom: -57px;
}

.easy {
    font-size: 1.2em;
    font-weight: 300;
}

.block-advantages__title {
    font-size: 2.5em;
}

.min-height500 {
    min-height: 500px;
}

.safe-text {
    width: 300px;
    margin: 96px 0 -27px 45%;
}

.cube img {
    width: 388px;
    margin: -75px 0 0 0;
}

.transparent-active {
    width: 844px;
    position: absolute;
    top: -262px;
    right: -76px;
    z-index: -1;
}

.transparent-text {
    width: 300px;
    margin: 14px 0 0 10%;
}

.tarelka-gif {
    width: 408px;
    position: absolute;
    top: 64px;
    left: 12px;
    z-index: -1;
}

.compliant-text {
    float: left;
    width: 297px;
    margin: 265px 0 0 420px;
}

.block-advantages__compliant {
    height: 527px;
    margin-bottom: -60px;
}

/*-------------------------------------------*/
.timer-wrap_footer {
    margin: 0;
}

.promo-title_footer {
    margin: 20px 0;
    font-size: 3em;
}

.free-start-btn_footer {
    margin-top: 70px;
}

/*----------------------------------footer-----------------------*/
.footer {
    margin: 150px 0 80px 0;
    position: relative;
    align-items: center;
}

.footer__texts {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-right: 20px;
}

.footer__video {
    flex: 1;
}

.footer__video iframe {
    width: 100%;
    max-width: 100%;
    height: 255px;
    border: none;
}

.footer .main-menu {
    align-items: flex-start;
}

.footer .menu {
    display: flex;
    justify-content: flex-end;
    margin-left: 50px;
    flex: 1;
}

.footer .main-menu .main-menu-item {
    white-space: nowrap;
}

.footer .main-menu-item a {
    display: flex;
}

.footer__menu__column {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.footer__menu__column .main-menu-item:not(:last-child) {
    margin-bottom: 30px;
}

.footer .copyright {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    font-size: 12px;
}

.footer .copyright__text {
    margin-right: auto;
    padding-right: 30px;
}

.footer .copyright__links {
}

.footer .list-style {
    margin-top: 5px;
    color: #39bffc;
}

.footer .list-style:hover {
    color: #1d68f9;
}

.footer .copyright__links a {
    color: #fff;
}

.footer .copyright__text,
.footer .copyright__links {
    display: inline-flex;
    margin-top: 10px;
    margin-bottom: 10px;
}

.footer .copyright__links > .main-menu-item {
}

.footer .copyright__links > .main-menu-item:not(:last-child) {
    margin-right: 15px;
}

.footer__payments {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 20px;
}

.footer__payments img {
    height: 30px;
    max-width: 60px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 5px;
    background: #fff;
    border-radius: 4px;
}

@media (max-width: 790px) {
    .footer .main-menu {
        flex-direction: column;
    }

    .footer .menu {
        width: 100%;
        margin-top: 30px;
        margin-left: 0;
        flex-wrap: wrap;
    }

    .footer__menu__column {
        margin: 0 20px 40px 0;
    }

    .footer__menu__column_payments {
        flex: 1;
        min-width: 150px;
    }

    .footer .copyright {
        margin-top: 20px;
    }
}

@media (max-width: 350px) {
    .footer .menu {
        flex-direction: column;
    }
}

/*-------------*/
.bg-lines {
    height: 453px;
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    background: url("/scn/img/tp-bg.png") no-repeat 0 0;
    background-size: cover;
    /*  height: 80%;
      position: absolute;
      top: 0;
      z-index: 0;
      width: 100%;
      background: url('/scn/img/tp-bg.png') no-repeat 0 0;
      background-size: cover;
      min-height: 465px;*/
}

.bg-lines-footer {
    height: 276px;
    position: absolute;
    bottom: 175px;
    z-index: -2;
    width: 100%;
    background: url('/scn/img/bg-footer2.png') no-repeat -1132px 0;
    background-size: cover;
}

.main-menu__item .logout {
    margin: 0 0 0 30px;
}

.num-list {
    display: block;
    margin: 0 0 0 41px;
}

.highlight {
    color: #1d68f9;
}

.alt-page .list-style {
    margin-left: 12px;
    padding-left: 5px;
}

.alt-page .list-style:before {
    top: 15px;
}

.alt-page .inner-list {
    display: block;
    margin: 5px 0 5px 35px !important;
}

.alt-page .inner-list .collapsible__toggle {
    margin-top: 0 !important;
}

.alt-page {
    position: relative;
    z-index: 3;
}

.alt-page .icon-row {
    display: flex;
    align-items: center;
}

.alt-page .icon-rows .icon-row:not(:last-child) {
    margin-bottom: 46px;
}

.alt-page .icon-row__label {
    font-size: 21px;
    font-weight: bold;
    color: #fff;
}

.alt-page .icon-row img {
    width: 40px;
    height: auto;
    margin-right: 40px;
}

.alt-page a {
    color: #70d0ec;
    transition: color 300ms;
}

.alt-page a:hover {
    color: #1d68f9;
}

.alt-page h1 {
    margin: 120px 0 45px;
    font-size: 48px;
    font-weight: 900;
}

.alt-page h2 {
    font-size: 48px;
}

.alt-page h3 {
    font-size: 32px;
    color: #fff;
    margin: 40px 0 0;
}

.alt-page h4 {
    font-size: 24px;
    color: #fff;
    margin: 40px 0 10px 0;
}

.alt-page p,
.alt-page .paragraph {
    font-size: 21px;
    line-height: 1.6em;
    margin: 35px 0;
}

.alt-page .separator {
    margin-top: 50px;
    width: 100%;
    height: 1px;
    background-color: #70d0ec;
}

.questions__list {
    margin-top: 50px;
    padding: 10px 0 40px 0;
    border-left: 0;
    border-right: 0;
    border-top: 1px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #70d0ec;
}

.questions__block {
    margin-bottom: 40px;
}

/*===================================*/

.PopUp-title {
    display: block;
    padding-bottom: 10px;
}

.pink-input {
    display: block;
    font-size: 13pt;
    padding: 6px 10px;
    border: 1px solid #1d68f9;
    border-radius: 20px;
    overflow: hidden;
    width: 100%;
    margin: 6px 0 0 0;
    color: #15161a;
}

.pink-input:focus {
    border-color: #39bffc;
}

input:focus {
    outline: none;
}

.popUp-content {
    padding: 0 30px;
}

.form-input-block {
    margin: 20px 0 10px 0;
}

.pink-input-label {
    color: #1d68f9;
    font-weight: 600;
    font-size: 13pt;
}

.login-submit {
    margin: 21px 0 27px auto;
    width: 60%;
    padding: 13px;
}

.singUp-label {
    color: #15161a;
    margin: 0 -20px 0 15px;
}

.singUp-label_bold {
    font-weight: 600;
}

.popUp-checkbox {
    left: 0 !important;
    margin: 0 0 0 -23px !important;
    padding: 0 0 0 6px !important;
    border-radius: 100%;
}

.popUp-checkbox::before {
    content: '+' !important;
    border-radius: 100% !important;
    padding: 0 4px;
    color: #dd63f0;
    width: unset !important;
}

.forgot-pass {
    margin-left: auto;
    cursor: pointer;
    color: #15161a;
}

.error-input {
    position: relative;
    display: block;
}

.error-input input {
    box-shadow: inset 0 0 6px 0 #1d68f9cf;
}

.error-input:after {
    content: 'Email is required';
    width: 131px;
    height: 20px;
    position: absolute;
    top: 13px;
    right: 14px;
    background: url('/scn/img/error.png') no-repeat 114px 1px;
    background-size: 12%;
    color: #c129b9;
    font-size: 13px;
    font-weight: 400;
}

/*===================================*/

#menu_toggle {
    width: 20px;
    min-width: 20px;
    height: 20px;
    display: none;
    pointer-events: visible;
    margin-left: auto;
}

#menu_toggle img {
    max-width: 100%;
    height: auto;
}

#mobile_menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: opacity 300ms;
    pointer-events: none;
}

#mobile_menu.open {
    pointer-events: auto;
    opacity: 1;
}

#mobile_menu.open #mobile_menu__drawer {
    transform: translateX(0);
}

#mobile_menu__drawer {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    transform: translateX(100%);
    transition: transform 300ms;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 360px;
    max-width: 100%;
    background-color: #fff;
    padding: 50px;
    box-sizing: border-box;
}

#mobile_menu__closer {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 40px;
    right: 40px;
}

#mobile_menu__closer img {
    max-width: 32px;
}

.mobile_menu__item {
    text-transform: uppercase;
    line-height: 1;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    color: #15161a;
}

.mobile_menu__item--alt {
    color: #1d68f9;
}

/*===================================*/
@media (min-width: 1400px) {
    .bg-lines {
        min-height: 681px;
        background-size: contain;
    }
}

@media (min-width: 901px) and (max-width: 1050px) {
    header .main-menu {
        flex-direction: column;
        align-items: flex-start;
    }

    header .menu {
        margin-top: 20px;
        text-align: left;
        width: 100%;
    }
}

@media (max-width: 1050px) {
    .content-wrapper {
        padding: 40px;
    }
}

@media (max-width: 980px) {
    footer .menu {
        display: none;
    }

    .circle-img1,
    .easy-active,
    .cube,
    .transparent-active {
        transform: scale(0.7);
    }

    .easy-active {
        left: -270px;
    }

    .transparent-active {
        top: -300px;
        left: 150px;
        right: auto;
    }

}

@media (max-width: 900px) {
    .content-wrapper {
        padding: 30px;
    }

    header .menu,
    .block-main__illustration,
    .block-prices__illustration {
        display: none;
    }

    #menu_toggle {
        display: flex !important;
        margin-left: auto;
    }

    .footer {
        margin: 80px 0 0;
        position: relative;
        flex-direction: column;
        align-items: flex-start;
    }

    .footer__video {
        margin-top: 50px;
    }

    .footer__video iframe {
        width: 500px;
        height: 255px;
    }

    .free-start-btn {
        margin-top: 30px;
    }

    .free-start-btn_footer {
        margin: 30px 0 0;
    }
}

@media (max-width: 740px) {
    .promo-title {
        font-size: 4em;
        margin-top: 60px;
    }

    .promo-title_footer {
        font-size: 2.5em;
    }

    .cost {
        font-size: 3.5em;
    }

    .cost::before {
        top: 5px;
    }

    .cost::after {
        bottom: 9px;
    }

    .block-advantages {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .flex-wrapper {
        flex-direction: column;
        width: auto;
        max-width: 100%;
    }

    .block-advantages__info {
        height: auto;
        margin-bottom: 50px;
        max-width: 100%;
    }

    .easy-text,
    .fast-text,
    .safe-text,
    .transparent-text,
    .compliant-text,
    .block-advantages img {
        position: static !important;
        transform: none !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        margin: 0 !important;
        float: none !important;
        width: 300px !important;
        max-width: 100% !important;
    }

    .min-height500 {
        min-height: 0 !important;
    }

    .block-advantages__safe,
    .block-advantages__easy > div {
        flex-direction: column-reverse;
        display: flex;
    }
}

@media (max-width: 425px) {
    #mobile_menu__drawer {
        padding: 40px 30px;
    }

    #mobile_menu__closer {
        top: 30px;
        right: 20px;
    }

    .alt-page h1 {
        margin-top: 50px;
        margin-bottom: 30px;
        font-size: 32px;
    }

    .alt-page h2 {
        font-size: 28px;
    }

    .alt-page h3 {
        font-size: 24px;
    }

    .alt-page p, .alt-page .paragraph {
        font-size: 16px;
        line-height: 1.4em;
        margin: 20px 0;
    }

    .alt-page .icon-row__label,
    .collapsible__toggle {
        font-size: 19px;
    }

    .block-advantages__title {
        font-size: 2em;
    }

    .request {
        padding: 13px 30px;
        box-sizing: border-box;
    }

    .content-wrapper {
        padding: 20px;
    }

    .promo-title {
        font-size: 3em;
        margin-top: 40px;
    }

    .promo-title_footer {
        margin-top: 20px;
        font-size: 2em;
    }

    .cost {
        font-size: 2em;
    }

    .cost::before {
        font-size: 16px;
        top: -4px;
        left: -19px;
    }

    .cost::after {
        bottom: 3px;
    }

    .cost-list {
        font-size: 0.9em;
    }

    .cost-table td {
        border-top: 1px solid #39bffc;
    }

    .cost__item {
        font-size: 12px;
    }

    .footer__video iframe {
        height: 200px;
    }
}
